 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/1519704d861252444bdb9b8a7ba9722eefda91f5f8d30014dfc16e7628e079a60be4c990eb823174d41af159aae420c168c8310fb73dde65d16aad_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 278px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 71.46% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 229px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 67.52% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 175px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 75% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 131px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 70.04% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 82px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 93px;
}

.u-section-2 .u-text-1 {
  margin: 21px auto;
} .u-section-3 {
  background-image: none;
  min-height: 681px;
}

.u-section-3 .u-image-1 {
  height: 680px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-group-1 {
  width: 626px;
  min-height: 375px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  height: auto;
  margin: -375px auto 1px calc(((100% - 1140px) / 2) + -18px);
}

.u-section-3 .u-container-layout-1 {
  padding: 29px 30px 2px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  line-height: 1.4;
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 850px;
  }

  .u-section-3 .u-image-1 {
    height: 613px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
    margin: -243px calc(((100% - 940px) / 2)) 50px calc(((100% - 940px) / 2) + -18px);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 810px;
  }

  .u-section-3 .u-image-1 {
    height: 523px;
  }

  .u-section-3 .u-group-1 {
    width: 470px;
    margin-top: -193px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + -18px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    height: 453px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -123px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 718px;
  }

  .u-section-3 .u-image-1 {
    height: 390px;
    object-position: 0% 50%;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    min-height: 369px;
    margin-top: -91px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 628px;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 60px auto 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  background-image: none;
  min-height: 634px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 20px;
}

.u-section-4 .u-text-1 {
  margin: 50px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-image-1 {
  background-image: url("images/ab09fe5711b61b8c7d872f4290da7fad7cea98a3e62acea3a23db281b28c900feac607636d3ddd3b0f76060d962a9fe8178aecec7455c50ad1f024_1280.jpg");
  background-position: 50% 50%;
  min-height: 488px;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 60px;
  padding-right: 60px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 488px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 16px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
  }

  .u-section-4 .u-text-2 {
    position: relative;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 31px;
    padding-right: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1011px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 5px;
  }

  .u-section-4 .u-image-1 {
    min-height: 450px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1096px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 488px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 6px;
  }

  .u-section-4 .u-image-1 {
    min-height: 488px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/a988af60d604168f61257005a75ccdcb66c31e79dc08d52ecc984564ba1db384f3f6f89d00a804808bd3877efb8b97e51a420527f28ab0f972f1fa_1280.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 969px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: bold;
  margin: 50px 443px 0 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.6;
  margin: 11px 183px 60px 50px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 243px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 33px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 23px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 27px;
    margin-right: 96px;
    margin-left: 60px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 34px;
    margin-left: 15px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 100% 50%;
    background-size: auto 120%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 780px;
}

.u-section-6 .u-shape-1 {
  width: 422px;
  left: 77px;
  right: auto;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 70px auto 60px;
}

.u-section-6 .u-image-1 {
  min-height: 672px;
  background-image: url("images/4c4cf0b949947b7f191a2588a7c3d6fdeda41f932649e48201231d0017ff097c25d69fabe0422a02cf264015404d3b4e66e81d1fc0ac47aebb2e17_1280.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 336px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 30px 40px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  line-height: 1;
  font-weight: 400;
  margin: 95px 0 0;
}

.u-section-6 .u-line-1 {
  width: 411px;
  margin: 30px auto 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 402px;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px 30px 30px 40px;
}

.u-section-6 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-6 .u-shape-1 {
    width: 316px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-image-1 {
    min-height: 519px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 297px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.625rem;
  }

  .u-section-6 .u-line-1 {
    width: 400px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 355px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1098px;
  }

  .u-section-6 .u-shape-1 {
    width: 388px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-image-1 {
    min-height: 795px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1009px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-image-1 {
    min-height: 596px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1123px;
  }

  .u-section-6 .u-shape-1 {
    width: 224px;
    left: 30px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-image-1 {
    min-height: 375px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-line-1 {
    width: 273px;
    height: 10px;
    transform-origin: left center;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }
}